Intrusion Prevention

Kolibri.Webserver.HEAD.Request.Processing.Overflow

Description

This indicates an attack attempt against a buffer overflow vulnerability in
Kolibri Webserver .
The vulnerability is caused by an error when the vulnerable software handles
a malicious "HEAD" method. It allows a remote attacker to execute
arbitrary code via sending a crafted request.

Affected Products

Kolibri Webserver version 2.0

Impact

Privilege Escalation: Remote attackers can leverage their privilege on the vulnerable systems.

Recommended Actions

Currently we are not aware of any vendor supplied patch for this issue.